.feedback {
	padding-bottom: 20px;
}
.feedback article {
    font-size: 17px;
    padding: 10px;
	overflow: hidden;
}
.feedback article img {
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}
.feedback .feedback_img {
	float: right;
}
.feedback article p {
	text-indent: 0;
}
.feedback .feedback_form {
	display: none;
	font-size: 13px;
	padding: 0;
}
.feedback .feedback_buttons {
	text-align: right;
	padding-bottom: 15px;
}
#feedback_map {
	height: 300px;
	display: none;
}
#feedback_map img {
	margin: 0;
	padding: 0;
	background-color: transparent !important;
}
#feedback_map .marker img {
	max-width: 200px;
}